DLA-3088-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3088-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3088-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3088-1
Related
Published
2022-08-30T00:00:00Z
Modified
2024-01-09T20:33:17.198460Z
Summary
net-snmp - security update
Details
References

Affected packages

Debian:10 / net-snmp

Package

Name
net-snmp
Purl
pkg:deb/debian/net-snmp?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.7.3+dfsg-5+deb10u3

Affected versions

5.*

5.7.3+dfsg-5
5.7.3+dfsg-5+deb10u1
5.7.3+dfsg-5+deb10u2